<?php

class ExcelExtractor extends ApplicationExtractor
{
	public function __construct()
	{

		parent::__construct('extractors','unoconv_xls','unoconv_xls','Office Excel Text Extractor','--port=8100 --format=xml --stdout "{source}" > "{target}"');
				
	}

	public function getSupportedMimeTypes()
	{
		return array(
			'application/vnd.ms-excel'
		);
	}

}


?>